@charset "utf-8";
/* CSS Document */
header{
	display: flex;
	justify-content: center;
	width: 375px;
	height: 300px;
	line-height: 300px;
}
header .nav-menu{
	line-height: 1;
}
h1{
	font-size: 24px;
}
section{
	background-color: #fff;
}
p,h2{
	color: #132334;
}
.privacy-policy{
	padding: 50px 20px;
	line-height: 1.6;
	
}
.head-text{
	
	padding-bottom: 20px;
}
.policy{
	
	padding-bottom: 20px;
}
.policy h2{
	padding-bottom: 5px;
	border-bottom: solid 3px #beae8e;
	position: relative;
}
.contact{
	padding-bottom: 20px;
}
.contact h2{
	padding-bottom: 5px;
	border-bottom: solid 3px #beae8e;
  	position: relative;
}

.others{
	padding-bottom: 20px;
}
.others h2{
	padding-bottom: 5px;
	border-bottom: solid 3px #beae8e;
  	position: relative;
}
.others p{
	text-decoration-line: underline;
}
.inquiry-button {
	color: #0034FF;
}
.copyright{
	color: #fff;
}